[setup]
AppTitle      =  奥特曼兄弟联手2
Ename         =  aoteman2rlswdb               
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22257
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 奥特曼兄弟联手2无敌版.swf  
isReg         = 0  
RUNCommand    = 
LastTime  =2012/9/10 11:52:49 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
